@charset "utf-8";
/* CSS Document */

<style type="text/css">
 div.container {
    width:98%; 
    margin:1%;
  }
  table.center {
    text-align:center; 
    margin-left:auto; 
    margin-right:auto; 
    width:480px;
  }
  tr,td {text-align:left;}
  
  .table th, .table td {border:none;}

</style>